@charset "UTF-8";

/*//////////////////////////////////////////////*/
/* [[ base.css ]] */
/*//////////////////////////////////////////////*/
#contentsWrap.hajArticle:after {
	display: none;
	content: none;
}

/* [[=====================================================================]] */
/* [[#contents]] */
/*===========================================================================*/
#contentsWrap {
	padding-top: 16px;
}

/*//////////////////////////////////////////////*/
/* [[ module ]] */
/*//////////////////////////////////////////////*/
.hajArticleHeader-category,
.hajArticleHeader-subCategory {
    border-top: none;
    padding-top: 1rem;
    padding-bottom: 1rem;
    border-bottom: solid 0.1rem #ddd;
}
.hajArticleHeader-category .hajArticleHeader_lead,
.hajArticleHeader-subCategory .hajArticleHeader_lead {
    font-size: 1.4rem;
    line-height: 1.5;
}
.hajArticleHeader-category .hajArticleHeader_title,
.hajArticleHeader-subCategory .hajArticleHeader_title {
    font-size: 2rem;
}
.hajArticleHeader-detailTypeText {
	border-top: none;
}

/*//////////////////////////////////////////////*/
/* [[ .hajArticle-category ]] */
/*//////////////////////////////////////////////*/
.hajArticleCardImage {
    width: 8rem;
}
.hajArticleCardImage+.hajArticleCardTitle,
.hajArticleCardImage~.hajArticleCardUpdate {
    width: calc(100% - 8rem - 1rem);
}
.hajArticleCardTitle {
    font-size: 1.6rem;
    max-height: 4.8rem;
}
.hajArticleCardUpdate {
    margin-top: 0.5rem;
    font-size: 1.2rem;
}
.hajArticleCard_lead {
    margin-top: 1rem;
    padding-top: 1rem;
    border-top: dotted 0.1rem #ddd;
    font-size: 1.4rem;
    max-height: 42rem;
}

/*//////////////////////////////////////////////*/
/* [[ .hajArticle-subcategory ]] */
/*//////////////////////////////////////////////*/
.hajArticleSubCategoryTitle {
    font-size: 1.6rem;
    padding-left: 3rem;
    background-position: left top 0.5rem;
    background-repeat: no-repeat;
    background-size: 2rem auto;
}
.hajArticleSubCategoryLead {
    margin-top: 1.6rem;
    font-size: 1.4rem;
}
.hajArticleSubCategoryLinks {
    margin-top: 1.6rem;
}
.hajArticleSubCategoryLinks a {
    width: 18rem;
    height: 3rem;
    padding: 1rem 2.5rem 1rem 1rem;
    font-size: 1.2rem;
    line-height: 0;
    background-position: right 1rem center;
    background-size: auto 1rem;
}
.hajArticleSubCategoryList_title {
    font-size: 1.4rem;
}
.hajArticleSubCategoryList_item a {
    font-size: 1.4rem;
    line-height: 1.5;
    padding-left: 1.5rem;
    background-size: auto 1rem;
}

/*//////////////////////////////////////////////*/
/* [[ .hajArticle-detail ]] */
/*//////////////////////////////////////////////*/
.hajArticle-detail .hajArticle_main {
	width: 74rem;
}
.hajArticleHeader-detailTypeText .hajArticleHeaderCategory {
	font-size: 1.4rem;
}
.hajArticleHeader .hajArticleHeaderName {
	font-size: 2.0rem;
}
.hajArticleHeader-detailTypeImage .hajArticleHeader_update,
.hajArticleHeader-detailTypeText .hajArticleHeader_update,
.hajArticleEntriesHeadline_update {
	font-size: 1.0rem;
}
.hajArticleSectionText {
	font-size: 1.6rem;
}
.hajArticleSectionText-notes {
	font-size: 1.2rem;
}
.hajArticleSection_title {
	font-size: 1.8rem;
}
.hajArticleSection-photoLeft .hajArticleSectionImage,
.hajArticleSection-photoRight .hajArticleSectionImage {
	width: 24rem;
}
.hajArticleSection-photoLeft .hajArticleSectionImage+.hajArticleSectionText, .hajArticleSection-photoRight .hajArticleSectionImage+.hajArticleSectionText {
    width: calc(100% - 24rem - 2rem);
}
.hajArticleSectionImage_text {
	font-size: 1.2rem;
}
.hajArticleSectionGallery_item {
	width: 23.5rem;
	font-size: 1.2rem;
	margin-left: 1.7rem;
}
.hajArticleSectionGalleryText {
	font-size: 1.2rem;
}
.hajArticleSectionFlowText {
	font-size: 1.6rem;
}
.hajArticleSectionFlowImage ,
.hajArticleSectionGalleryImage,
.hajArticleSectionFlow .hajArticleSectionZoom,
.hajArticleSectionGallery .hajArticleSectionZoom {
	width: 100%;
}
.hajArticleSection-cutLeft .hajArticleSectionImage,
.hajArticleSection-cutRight .hajArticleSectionImage {
	width: 24rem;
}
.hajArticleSectionLinks_item-text,
.hajArticleSectionLinks_item-button a {
	font-size: 1.6rem;
}
.hajArticleSection-info .hajArticleSectionImage {
	width: 24rem;
}
.hajArticleSection-info .hajArticleSectionImage~.hajArticleSectionText {
	width: calc(100% - 24rem - 2rem);
}
.hajArticleRelatedJob .hajArticleRelatedJobTitle {
	font-size: 1.8rem;
	margin-top: 1rem;
	margin-bottom: 1rem;
}
.hajArticleRelatedJob .hajArticleRelatedJobMore {
	width: 10rem;
}
.hajArticleRelatedJob .hajArticleRelatedJobMore a {
	min-height: 3rem;
	font-size: 1.2rem;
	padding: 1rem 2rem;
}
#contents .jobData .sellingPoint {
 margin: 0;
}
.hajArticlePagination_item-none.hajArticlePagination_item-next,
.hajArticlePagination_item-none.hajArticlePagination_item-prev,
.hajArticlePagination_item-next a,
.hajArticlePagination_item-prev a {
	background-size: auto 1rem;
}
.hajArticlePagination_item {
	font-size: 1.4rem;
}
.hajArticlePagination_item a, .hajArticlePagination_item-none {
    padding-left: 2rem;
    padding-right: 2rem;
}
.hajArticle-detail .hajArticle_sub {
	width: 22rem;
}
.hajArticleEntries_header {
	padding: 0.5rem 1rem;
}
.hajArticleEntriesSubCategory,
.hajArticleEntriesTitle {
	font-size: 1.4rem;
}
.hajArticleEntriesHeadline_title {
	font-size: 1.4rem;
}
.hajArticleEntriesLead {
    margin-top: 1rem;
    border-top: dotted 0.1rem #ddd;
    padding-top: 1rem;
    font-size: 1.2rem;
    line-height: 1.5;
}
.hajArticleEntries_item {
    margin-top: 1rem;
    border: solid 0.1rem #ddd;
    padding: 2rem;
}
.hajArticleEntries_more a {
    padding: 1rem;
    font-size: 1.2rem;
}

/*--------------------*/
.hajArticleSection_title {
	color: #49c;
}
.hajArticleSectionLinks_item-button a {
	padding: 10px;
	border: solid 1px #49c;
	background: #8be;
	background:-webkit-gradient(
		linear,
		left top,
		left bottom,
		from(#8be),
		to(#7ad)
	);
	background:-webkit-linear-gradient(
		top,
		#8be,
		#7ad
	);
	background:linear-gradient(
		to bottom,
		#8be,
		#7ad
	);
	-webkit-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.4);
	box-shadow: inset 0px 1px 0px rgba(255,255,255,0.4);
}

/*--------------------*/
.hajArticleRelatedJob_header {
	border-top-color: #49c;
}
.hajArticleRelatedJob .hajArticleRelatedJobTitle {
	color: #49c;
}
.hajArticleRelatedJob .hajArticleRelatedJobMore a {
	border: solid 1px #49c;
	background-color: #8be;
	background:-webkit-gradient(
		linear,
		left top,
		left bottom,
		from(#8be),
		to(#7ad)
	);
	background:-webkit-linear-gradient(
		top,
		#8be,
		#7ad
	);
	background:linear-gradient(
		to bottom,
		#8be,
		#7ad
	);
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	-webkit-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.4);
	box-shadow: inset 0px 1px 0px rgba(255,255,255,0.4);
}

/*--------------------*/
.hajArticleEntries_header {
	background-color: #8be;
}
.hajArticleEntries_item-active {
	background-color: #8be;
}

/*--------------------*/
/*
旧指定指定を活かすとずっと使われるので、
オプション装飾なし = 全部各サイトのテーマカラーにします。
*/
.hajArticleSection .textDesignA,
.hajArticleSection .textDesignB,
.hajArticleSection .textDesignC,
.hajArticleSection .textDesignD,
.hajArticleSection .textDesignE,
.hajArticleSection .textDesignG {
	color: #49c;
}
